Z8530_SYNC_CLOSE(9)

NAME
z8530_sync_close - Close a PIO Z8530 channel

SYNOPSIS

int z8530_sync_close (struct net_device * dev, struct z8530_channel * c);

ARGUMENTS

dev Network device to close

c   Z8530 channel to disassociate and move to idle

DESCRIPTION

Close down a Z8530 interface and switch its interrupt handlers to discard future events.